From f33eff394ab0499a92e075b6975b3fbc27edf19f Mon Sep 17 00:00:00 2001
From: Mohan Boddu <mboddu@bhujji.com>
Date: Oct 29 2019 15:01:59 +0000
Subject: Adding f31 final checksums


Signed-off-by: Mohan Boddu <mboddu@bhujji.com>

---

diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-aarch64-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..3760247
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,25 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Cloud-Base-31-1.9.aarch64.qcow2: 355860480 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.aarch64.qcow2) = 1e18d9c0cf734940c4b5d5ec592facaed2af0ad0329383d5639c997fdf16fe49
+# Fedora-Cloud-Base-31-1.9.aarch64.raw.xz: 224127108 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.aarch64.raw.xz) = 0981d31fdcc96f653fe1cb9d6d9db34314a41c6aef26c9de3552ee836c5c3b10
+# Fedora-Cloud-Base-31-1.9.aarch64.vmdk: 1044643840 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.aarch64.vmdk) = d07f450f7f328d8f3b76b291f26cf60c62078b4e3b86af43e360b6417df8153a
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQhAAoJEFDLOQs8M1nEsL8P/0qh5aj4cPcjMRLWSEKCIef2
+y/Acd6q8bDLWCFRGstNha4oAm1E0cX6RpzdMg5o+oN175uG/SOHIy1Bl7CGm706Z
+MeD8ulj/YyfrANxCxPVMMh+RxUwwXOZj65pt+fSJi7JpkoNVxsZkMZqqU/H8HtCl
+/3l9kPsIfJWEsZhkgYY7oRCc0fpcFkwSD+xtPnvpnM47QjKKWniAwe+Uw98Y67MJ
+0rZbxMzjNCUOKihFIpPDmqNmOD+MtPx3O9rG3xtE+OQlQlDrSC36TbXm14zAsIRJ
+tKS2cHrv+kwJ44noEPVbAL7kivOld3C3oV8c9Fz2AwqPiVgUhWZ1UIIouqaVgKw5
+PzWpy1ivFLhGQMG72jv6T41B7Y4TP9tDS6gL7Ri51ih5ZUSD4zQdATZ2WSEVdYPf
+mCXdGskDvE1wRZj5j/Y22vVAnbnyDmvQ6yRZBaW00AF4AzTondAAtNu4RC/HxREn
+Ad+Xum/4tXFOEPJ1aKejmONNnbRI7v6qULL/TjsnuWDzkZIK+DeH4ExlKxK/Pbqn
+MP2z/YZt+r6CSxFHKujgl8apS9FfqbszQZw3zJG1qZuMJALmqx13zRmSEU799HZi
+JJJ7INvD7yGK2fqS/Hu/Bozo9IO1TuYxF+d9w5f0Vi69q6aT08ib0up/Ta2m1MnX
+93+sILcohcMsHedr6pZp
+=QR7m
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-ppc64le-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-ppc64le-CHECKSUM
new file mode 100644
index 0000000..6e44f29
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-ppc64le-CHECKSUM
@@ -0,0 +1,25 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Cloud-Base-31-1.9.ppc64le.qcow2: 383793664 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.ppc64le.qcow2) = 7c3528b85a3df4b2306e892199a9e1e43f991c506f2cc390dc4efa2026ad2f58
+# Fedora-Cloud-Base-31-1.9.ppc64le.raw.xz: 243289272 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.ppc64le.raw.xz) = 27150e1efc6f1793391f3f69ddcc01052622d952f16b47c421e22a74967ec6a6
+# Fedora-Cloud-Base-31-1.9.ppc64le.vmdk: 1158414336 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.ppc64le.vmdk) = 092be88b0184a72ad0c98f82b0260376be479f8a5eda00abda5674ccd8ea8475
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQlAAoJEFDLOQs8M1nER7EQAIpmPf2E8JiWLl8xVAHZVea0
+lhE03yuIMmWLmeIe/Y7yxCfYndHjt78KDfMYWp9PD0Z0fa1AcB/KlvEkFQwo1Dt7
+rbFYzf+btNh1SgCigg1astxfwBVtAufrD6gxBbzvJuOTdv3xaOE7PGLHNTzmZkHe
+4a7w3j5jvpwSBjcU3bX7FC/mruMristFjD3g5OgS5bbMpl9sOQGBMA5215Tt/lo7
+S8SDUkhutFozc0EncYImGaYm/ZeqAJ0Rx/1fZZgSRIt9rSGrZtCQxPrNi/FYjAXH
+EWwdngUvgNpd0ZogB5srnqRwkXwtV6ErpHXFsPztHBK2zYzHKyDyUZTh55CVOBbQ
+1eo7yv11NCBwIHSXJcwz3o03j929hfCK2ss9zTk5VQ0gMhr223NM0yp+Sava6ygd
+XSYnfF13B07mN20IyquRUg7fHQfJFKt55tWJfNKyJZgowNAorVK2uAksLaRw/Anz
+8bsf533owLNrVqPwn7gLUh7qcIKreEbQNlpvLpeHbj10iN4hEjr1yberSu5Uyi8o
+WQQb1TDZDETpAWSYq/SJGQUK7fq7PGGuhsd7/ivrxgotvvfIYpceeC35FpjT9rOe
+MSWZ0DVP/hSM8+QUfIjcvVeDwDQlhGFmxKV6z8+36yz+WW6mjzg3+meSmbpPNZt1
+wOCoCcgn+n6JogMyVBQr
+=Wgeg
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-s390x-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-s390x-CHECKSUM
new file mode 100644
index 0000000..072804a
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Cloud-31-1.9-s390x-CHECKSUM
@@ -0,0 +1,25 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Cloud-Base-31-1.9.s390x.qcow2: 377946112 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.s390x.qcow2) = 4caaab5a434fd4d1079149a072fdc7891e354f834d355069ca982fdcaf5a122d
+# Fedora-Cloud-Base-31-1.9.s390x.raw.xz: 233285856 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.s390x.raw.xz) = 3e8df83497f7d9dce5d413ed551c6d5015dcc6ffedd215ae1011be4c20c97700
+# Fedora-Cloud-Base-31-1.9.s390x.vmdk: 1033306112 bytes
+SHA256 (Fedora-Cloud-Base-31-1.9.s390x.vmdk) = fb01d74c4b2224e714e8699518a66277fd44112827398a1b47ed836bfe91b4f4
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQjAAoJEFDLOQs8M1nEYQEQALwMwfeANU5D2/DI5zFhYg8z
+i0e9FIOsBmtUhjLxxOnf2sJ1BGTjTb3kjLHUjpsgSuIV5oiABClsVfLpG+N4SRKO
+ZWDPaD4JeVhosQhJDTcTwBOZ5Lq9UrIhhmN/VPGrHyhKeXWBFuziIkB16M0sJbw3
+g/qUhbacBS93T02HvB5laYxOZc6QLiEEpDsj4Q6PlN90NepiIZ5AbkruMXWv3hlW
+xd7M2OlV5huvKrmM69ch83CAXZ4qWxLylnD+dFG0/xVAsc7x7ppVh2dPNR6+67B2
+lGE/W5J/ubHDtzyDimir7sN652LrCK+XAcgtuWfxTDbFDNvPJzxhnWF5Rs6rYIi9
+03XbuZnKjSLH510VEIT3PaVk+GZVp9XJw7j5XeTwCVZ015Wx6eLxZaNwk8/YKqhZ
+Pcz2e4E5yfPL/gfSUjZuz1QVFHKPZJYgnzPcjiHLqkg/5sshQz4z3MBISrLiBaiX
+2wDiJ8aANBYij1ZRFEzMnAe2BuqBMqDg/000W0XXN1exs47rDjDJTRhMzT8uIiZz
+9OpQoS7Hj7gcCk/+NwXh/E2UIZGaqSISo8CT7R5/dTMvgIwBX/lKuIHBdmkcnZOn
+A3oP7EsbzRw5iw4DLoWLCpNT7l9CIqbuDw1bOkjQaXjnz5U5BN09pvG17zu5AJGk
+9lOr6g1P6gQ+GzP2Y1s7
+=f9Pz
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-aarch64-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..732b4de
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Container-Base-31-1.9.aarch64.tar.xz: 39564348 bytes
+SHA256 (Fedora-Container-Base-31-1.9.aarch64.tar.xz) = 9dd48ac55b057ab88dea335e1dbded9391cb6c3800bab7cf34c658f838c12361
+# Fedora-Container-Minimal-Base-31-1.9.aarch64.tar.xz: 35261896 bytes
+SHA256 (Fedora-Container-Minimal-Base-31-1.9.aarch64.tar.xz) = 780ede2693269a0609c3227952fdf4355257917965382d4f97fade9097328b3f
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQrAAoJEFDLOQs8M1nED8oP/jqT0OXqHIA0lldMtH7XDQ/f
+3RClGDOtyMLhyyHDw8EWy+ljPBHKZPtMnvRod6Fe5lofIOV/WLdil4h3eLIgy1f+
+yC0oPwMC7Zjk+c/hziDdFVav2w/SEVZlKoDRmVOFjfQoGWh0wgKoLTMoBr0XbXeD
+vpmNgKK5MeWFf+XTY5Y/l75Ellt1NQWORUqYlWWu2uuNvHsB+8HdSuE3TQ0YLVpe
+40c7VsJlXwcB0B6x97QewJ5nsDiprpJXPFr3UW1ihX4w4sEtoVCryFnxX/IKGZaE
+vI57DC3ZOem1nPDlub7GEYoxpAwaqO8RXygoWLJ2FQuEb6XgA3Xv751MHfNzheWY
+OWrMfZ60ipr/P63ULzzJ2AC2PRgGUEGYI5A5hutnvD6vQtnWpKYXDGerk9PfFT3v
+24FzfrC2nSWCSFl4VnSLA2NxWD1CFqDFr9EL2/eyyCb/DUDArMmATO8J4RXfZunu
+0DxSn+it027gbyIHylmBX5hy9Z3qGFjSX/+mipEHWnbEUSDYwpu7epY5PSUnSy5p
+BT9tjW02WG8M8Q5WaJx3jrrFVgp+kD5YV49ok1z/+gg2bEvzqP972Zoy2aLtkAlC
+3H0C4QYFG0HqBSYAQn2ogtl7cxBJdywdv7fqFEDvno4jIO5b8cpuXd0QXbztEPJU
+PQC3DmRly0meQUE6di5i
+=sJLJ
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-ppc64le-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-ppc64le-CHECKSUM
new file mode 100644
index 0000000..3eb33e5
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-ppc64le-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Container-Base-31-1.9.ppc64le.tar.xz: 43765432 bytes
+SHA256 (Fedora-Container-Base-31-1.9.ppc64le.tar.xz) = 6cac75a98e36575d5d901987383e6a89c6efeba0181415b8ebdb506862d1af73
+# Fedora-Container-Minimal-Base-31-1.9.ppc64le.tar.xz: 38191272 bytes
+SHA256 (Fedora-Container-Minimal-Base-31-1.9.ppc64le.tar.xz) = a0e13d207f06e12aaf58809b60a6a042cbb63a93c61a81776ab103506e1ed71c
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQpAAoJEFDLOQs8M1nEWzoP/3BRzjsdZhmwLgt2dFXvAKQk
+OjTasLvs9Ui0WmKptO1Iws6r78fyatMxoB8HcoU78dUztoRnXy5OyP4wKg5hZoRm
+qTMhN+FLEdEXE0lKG/vzSTbbag3h9djww9bZQMdLuAH1vWJBtKPuc+qlwcIYSWXI
+w3IPAwGxXECPwcFFsVj4fu6a6nKJSjJSrqdQfJSbedYD1+LniBHAmHR16vV9PPwI
+typPaWVBmMmTRJjk9WKBTqwAg1MNuewXH84vDFVqeb3uqup974aAKR5XsE7AmIMZ
+XG25qD6wpcykq2XgIzfK0jl+2oe4trk4OIlx3822lgoLlfwU47cUcpioOqqcF/Dy
+nUfK/PDLzeSpWcrXCU8zecrBIX2RMU8FAKec4C1snYQxOGVsAIc2TLZO471+hWLY
+DMypevx4vpiLI4s9ErlF7xe4/zPu/IdAseH1MQN0995nKIeI8FxH637UJFZ3sfjO
+Fs3+n+///HFbn3SoF6iMFYZn6AMjhonIalq0In3VhB1xdVggn+GK1CvAPHlZpePs
+WfzEQrDeG9FLs2CnbwGCU8Y23KQvYAwxiMLknJeJvpmy2z+NEfo2w0sinD3ZCqKI
+ddLN7LFhKajYIRUzlVQ5DQkkul8xRVdRn7ZbP3NMd7ifPcoIInroP2TMqBizbrwA
+PQbRytjJRFqMD32r5X2e
+=Jo8c
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-s390x-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-s390x-CHECKSUM
new file mode 100644
index 0000000..18bd2eb
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Container-31-1.9-s390x-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Container-Base-31-1.9.s390x.tar.xz: 38380580 bytes
+SHA256 (Fedora-Container-Base-31-1.9.s390x.tar.xz) = 5d4fa6eb7d21daa8c13d5a95f7b8d573f05f2f586fbb50588397cdec66ccbe9d
+# Fedora-Container-Minimal-Base-31-1.9.s390x.tar.xz: 33932224 bytes
+SHA256 (Fedora-Container-Minimal-Base-31-1.9.s390x.tar.xz) = 9e53acdf1f9f9309c40c2c615b0a14bfe5b25a29be9b9a84c493cc7d5c5a2c13
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQnAAoJEFDLOQs8M1nEgkgP/jHmQowpSG6LwmLU71/17Ypi
+TX+kHokPZuDHGDl9EaSqSS2c2g3M72L1OAW1O7a34zqu1MhgRoGVztlIVpugPwv7
+yjge6lmy9t9I3x+s5YKHrMQgSNLxp40DRXwfmcqIZ8vbrW9uwG+SowReRGe+Fn7U
+Zzu75zraZZEz2PMJvfz8CYazQWNeRMGtwrikOWvH9Qxdg5VEraWTI02Dr09OCd0s
+ooGShb79hRSlqfRyg04a1t/tdpd75BWdWcxMC1LULWze4NEVeuOhbRlETE3RbdAN
+fF/ro6KOE588FdWm3eaMkXc02p0bviebxz9oKjRoKRw+dK5HPweOArI6i/9WON4H
+iRZqJmh4w1lEIAwsVBWMDhZGRpAa8ZhxDdx1BTH6mcaywbqvEtZzOluvUaMoeUnv
+Fe5lTInyZ+hkd6jYoReLsGsdFDGTvKy++ufJ2llPStqYXpj+BUES6I6UrFTEdjkO
+bGuhXDjhWw9z1ffQzag0z502ifV9IdASTR5aAodlB08jqf5iVEaDXLsY4EMAuOGM
+ot3LmTAJAvZ72eqM98Bs5261eucO2b1PRASewdKVR5Lx0Rzg0rKFfEJsLaIxfcax
+ZOloMN0jV2go7pSn/IP2cDD9VN5Hq2yxFDfQa5c41zXDR27UuXc57QloyzELYGya
+dzkQexC4DhrBWSpZk4Gt
+=p6Kr
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-aarch64-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..d5f3450
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Everything-netinst-aarch64-31-1.9.iso: 626257920 bytes
+SHA256 (Fedora-Everything-netinst-aarch64-31-1.9.iso) = 42b5a6c2b96eabb550c3d8feb30b62d91c42a6d57f5f76cc4f240e013ec58ae5
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvPqAAoJEFDLOQs8M1nE0mcQAKz75K1ozMGVD2R6RN6lJSXP
+jLwyOADH8q8SaA7i52edF3eEOCesLjdL9gD0JlZJ+uJ+Ulx+I2YJzxCek0EEVhzU
+xLRTxuqNMqItT36SHB34BCCPUnSdDSN8c6x7hsEZ6CDRQVCTS6AyGTHs879M2vW9
+bMxFHMmovZgBq+HJCrDvwT5xcctKggMhz8784B4fI5cnz11MspIxpALXMSgmd9jL
+N2yt9JB2mUCVMbcloj/QezHGw9JULsoG2Xj5s2jKX2QFD7o7xA3temMGJS9/JzHK
+w22NJNpWZZbEggZ+jkxDrO+VmYtuIktUzXz0pgzRpUxV9wZJHbca9OkeDBCnO1zy
+r6KTBh8Mzg3x7pwQS+Uo1D/voHDbBNd6DXf3qlX9RY9JeEP0NN1pgzWwt8FVisde
+E0SZQcEK4iLpwzkeV0Ax2AGiBPQDZeTKD4c6eQZQrgcylai2sqlS91AbkWfkP3sf
+w7NtD6szwhPAGEusuiObnjWRbEgxIpG1UCsEXO3dQJP7ZanqHxvldETcI5Ls5+0u
+heVS95/hhJmmf3D135bRu4nXAakHf4dSXNWnHjS9iiHRUtuvxQPHpN5r5BG8jRpG
+S1yCJWmdV26V7DFwo8RX+q4BoUoQ/HMpFVRcMiaLoh8Na30WcRWv8ac2CDutDsfY
+LfMJc6hQ5bpFJ8RDrYfl
+=Q0Um
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-ppc64le-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-ppc64le-CHECKSUM
new file mode 100644
index 0000000..075d18e
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-ppc64le-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Everything-netinst-ppc64le-31-1.9.iso: 649416704 bytes
+SHA256 (Fedora-Everything-netinst-ppc64le-31-1.9.iso) = 8739f4259062d24f6898ffae9beafb70ca8cf08906200b5687e64c2c64a1fce7
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvPzAAoJEFDLOQs8M1nE9ecQAJOI1RTBgOC92Xvsd0aAXgkH
+P8h6DdzSqWdARlC2GeEKkplyMZHADyoiI0pkxtAyywFBuFerMi1m1E72uGdMnp1Z
+Hll2ouITp+DoZTXy3JmWiYyGVJUmjDaJvn+Mgkw0phX1WcK1Dc7w0TpmiR6JLnlO
+H5qjJuTjhhOYhPJTtHVcUnvsbjaRZSWlGJgkXaCqP593DIVl05Ow1SabFscl/ww9
+aGnzHg8UG3kHYr4VDvYxbkKPfxy4uwDjZafvy1PUj0oX7sXW53gRJLtrj98HRKNC
+pyshp5V53hSYmms8wo39ytJ/iMtWOMa91Fw4EXQVb6Rp36BZDrwceYkYUSP+av95
+RCJnI+siW6Q6BOAmDpXyKjifigQzzNYXSGv9hFaRPDQbBWe0hiz2qJdifG3zmduL
++M4te8OYfDt6x1XTrcUgoCQ32ifmsmZs39iNu99s5Q0Vj/gVv0/RXccyaQRL+hZC
+SRCMaEeakXTwCF+I1Bbz/yejpszdx+oVuv+iRLLFeop0xldbAzp6UBOYi3nupgHQ
+7wVZJ79z1fPqXpxNzBKT4ad9DPur4hZ5JSa8bpWSVoVfTJC8GtqhqRlgtx/3ZwAW
+AISKRylEtkj7spCBBBQva03G4bMuqbqmNS3SF3nWmDdkUlUwvCIkQou4UQdvtMe5
+qZwWjY7yiXlalSJUK3In
+=ARBA
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-s390x-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-s390x-CHECKSUM
new file mode 100644
index 0000000..84405c9
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-s390x-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Everything-netinst-s390x-31-1.9.iso: 507588608 bytes
+SHA256 (Fedora-Everything-netinst-s390x-31-1.9.iso) = a2ac7c9e9b34687409bf922f1ff22f89253b0eb75839d8b9b5c0e6aa66bd80d5
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvP5AAoJEFDLOQs8M1nE3Y0QAM7mzFrpdBdETG4T0bEVAOL7
+HfGIsMDrm7XDQF9Mqt1+pEyZlNZs6YZJtYz3XiUMbm4fak6yfApuu+Oc8j5wiABJ
+I5bqdVPTdQlwkTp285il/XM+/7aeGZKT4MLv5DHw8gxCUB7ACBG3JNZTqnhWW9FT
+7ItSSgKE57p9mPKExiWMIrNcLDKXkGik/zjrplabmXGzKHKQtYVkOx5Q/Y5BEetI
+xoSLR8TEMyEBHNush/oFlHwgR5oyn47ol/eNbfz/qpa2NUXcmiMVNqvz9NJPpCur
+Asw90/WubeWwN8dL8axlBjl4wy0Wy30f7gU+VOg5YtNrHPzatx4KltGCjtFlxEc+
+mR7nq/ea1uirjw20onOUwSyMCqLp+QDLuRNx3gC+a3aY4w2fx/Fi4lCTallDXOTO
+i6JZPHGi8GM6iZghRnPIWwyS5RLyL3QLna4UeinkRIZyhSMhfNpmqJDnGE1q+uvD
+Qh+cV/BQjNMcBwDj051xbF8xDbw5c1HFet0dfAy74/CQDxt3kfS0HUfJUMztwzaq
+o+nnUYJSU7F4BUtXgBPw568gk+7XCZMydwwK/74keIYHtrdAQZ7Sftlwi6lxxWVu
+iwMFLoAi5TZzcushvS7gBYFKawprM65Q4YBha8ERL716vjlCKjP5qtwQF8VSn493
+ErMTaKGYS8j+pKWHpZsA
+=Fo7o
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-aarch64-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..824e876
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-aarch64-31-1.9.iso: 2024341504 bytes
+SHA256 (Fedora-Server-dvd-aarch64-31-1.9.iso) = 348f9ff7a899d0b38947a8ff55808cdbd6e2c53d846ca5eb0e13693e3e6623a1
+# Fedora-Server-netinst-aarch64-31-1.9.iso: 626192384 bytes
+SHA256 (Fedora-Server-netinst-aarch64-31-1.9.iso) = ebf2dfaa31b27106c809015003cfb70773afa794d611555faa4b56d6e53b1aa6
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvP7AAoJEFDLOQs8M1nESvoP/2jwoGN+62TJ8GYJcc4DadlT
+NvxUu/WyOWmXo4qhKX89u45VzTkkn2WIz8s+wJsYKY6+IjFwCA8vCrmm0nKqWCU7
+53T+Xhhr3CZAOrLr4Es8fF8okq9iT1DoV9C+6FbUq1C6gPNHo411EOrkwONaM+Wa
+J9ah6hA2U3SCGtLqrkgHKmjN9tzD9wZ6yGnlzDN/Pyq7WphZNZYj8tN2LQrtmMtc
+qFLKDF2X56s4N0IOUjto70UQKRyP0P5auFF1ems12Q/6q3aQGl4EooVjlKUPToTw
+puM04lbaEVrBGiEA1lktjBIBnVFgfKJChaYN7O10QeQgVgiMQRMf135cSDWEtQyD
+kTOa4fkumL7R44FoKX/B4+TRhntGhDvt/keR8NAtcviAtHFw8rekSITOha8Onj/D
+0JSI84kLJdRmAN51+StE68Gjm6JaIjKWrOy0T2uchqAN8KIxt4wOozVY+u5cQPSK
+FcPMKmjbu29sEpgZ1E0pUQVg21JyQ49mqKoKVGG3cAkaF6URUCLOAOKTRx+BBXNT
+af7wLkJlptbiNiXRqN2fNp3+3cHlu5z62+D8dIvCPEoKvOxgwA//27OQm2V6EIo6
+U6dvC1rp1bZcqqaO1so1hsPXjNK1M430PfEu0Kb8WlANAQM+2J1lXFtFDXCvNOcF
+GWKKEUWDhwqTZ+4jTzwB
+=FtSk
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-ppc64le-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-ppc64le-CHECKSUM
new file mode 100644
index 0000000..94ff518
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-ppc64le-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-ppc64le-31-1.9.iso: 2055020544 bytes
+SHA256 (Fedora-Server-dvd-ppc64le-31-1.9.iso) = 97de2609cc575807711f9c3ed931b2a49f2d97a87968a773ffea1f8d1cabc365
+# Fedora-Server-netinst-ppc64le-31-1.9.iso: 649222144 bytes
+SHA256 (Fedora-Server-netinst-ppc64le-31-1.9.iso) = af5c9338fc8f399b2c65f907cb906f9c4d1f9371782a4efaaee7a19321454810
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvP/AAoJEFDLOQs8M1nEUP0QAKctLAfc6Dhg+xD/I+V+vBrg
+uzqeUw3hoc1ElFnkjrinr18Vgeb/UoUEfgYlJyd6wp8NYnI+E1t4eE/TEGYKqWoX
+N+fF6itch/p9xJqvaBJGc7sQ3tgfsuTjKXraEOlY/5RfCq3hHWjKFxhsQcUzdZaF
+znuifJFeIRhyM3OrA+sGugt1XLNeSs6Wr8UUvHqcT5YYfcqt5CcwMzSf08WpGjjo
+LUgw5pSd/z8VyD66OlyGi/oWkLFYCrlPDIZFFlDJ/QWDZNCG/7F+ZwtDcHh3DJlc
+C+XvjefYhzgC7pEb+f3u8MhwJ5+O6RBuJ6NX4In7tCFAUHBpMZ9NNASn5dCTL1Mg
+SZfoJeYDe0BDPgY2bk+vt8Xv4QB/sbzszTIL4dGeVLZUCx/l0E3wF7DWBoii5/zp
+imUcb1KQ0CcTiHrA79QeA0Uwtv5Uc556UrPJsdldwaqNBf4qOIF6BSnvCKeouft8
+DF+/XKyXsqBXo8f+tk9vk3DsUuG1rsf4oaSFFGgy3eSIpm9UlfeJKUWamPthTTL/
+8bPAdwWORuKPKz7Bjd4bIQlPIAGyKGBeHUtaRkNOrGOOdaUymoXHF4tRmqfTKhdO
+MeQ7o7sXwniHchMW89yKd07XEAUdR7GAPKnJqYNQnfxLw0BSjbgGLJpEmeVTaNfq
+n//YZWs5jesjCkSKhD0n
+=YKuW
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-s390x-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-s390x-CHECKSUM
new file mode 100644
index 0000000..7f8c1af
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-s390x-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-s390x-31-1.9.iso: 1807316992 bytes
+SHA256 (Fedora-Server-dvd-s390x-31-1.9.iso) = e77417e869cd470355854fd68495867c854851f8f208843cd50f27b86c72157f
+# Fedora-Server-netinst-s390x-31-1.9.iso: 507584512 bytes
+SHA256 (Fedora-Server-netinst-s390x-31-1.9.iso) = 65cf0912582456e6775f45598c82f9ed64c1d64c9dbcd5dae51952baec57a36b
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQHAAoJEFDLOQs8M1nENX8QAJS5EUdxYWBmMVIFIiqjqL0I
+lkWfVJEUsh96JDyZ+yKq/Knb6BVFArF1aFsbvVTEYF6Xdpmj+PD2J1Im+0HQeaah
+ojwCuPOksk/1c1RbFpVC5x8XutBxmGqebBmoABwcIhxDSMUXDm0W1w8RniWeGu1J
+hlW8Wdz+Ty0XnyIdGFj8QNHln+U1BEVIhTBgmKMGYPrrS1m5rNRKAFOofBd7ksa+
+LtLnfN/sjT3T+LOJRjmtT5JnLuVwjkLsvGl584bvsRvVz/qINk+vjizyfSoYhULi
+Uc9oLnzFqebd/ljqhkngBG8s33Qv1/67YXfNHn7AJanb1uYq2dLr2rH9t4Z7bPTQ
+ioKO7XgVzlZQCioG0tNj4Nj4BbT7Vpx4ukHeuljHm/Jl7CE1fpm3r3cJCg+zHyc9
+6qff8W8Gnoh/wfvs+/BdIoV3iu+ifSn2b91ChngoI6jaliyYfczoXwHv3u4W4Qq7
+vntlYez8rg9D6Tx4mlspDieyJc2R3IgwSp4Js8LLkXrOwNBAG+YTTysylfoxFTFD
+TrvlpOFRyLeW2owto4dk+FQPWNigi3A5vZWrZWpRk2/5R48D4r5mDpqVaC+R897x
+OzRLI0KBTNxuB+0sCwi2yi2TYrHEWdSBJRc5SkYWRF8Z+YgIJEOmwmLLHTPMdpxI
+xohkcuTGIvIJWNNZkrXU
+=DKxA
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Silverblue-31-1.9-aarch64-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Silverblue-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..d28b3e6
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Silverblue-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Silverblue-ostree-aarch64-31-1.9.iso: 2242529280 bytes
+SHA256 (Fedora-Silverblue-ostree-aarch64-31-1.9.iso) = 007da981acc8994334623e9c9e784f731f53740a157086b9a02a2706dbc16e91
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQJAAoJEFDLOQs8M1nEk3IQAJWK3u6tY+vXeJ1hl82vDMPr
+Rfq0IeObRRrcyv3MYnkJjFi9MViJp60OCnHGm7hsi/LE5LUi7DbF56NJ3VHaAKxt
+JD/PyeWwYdtfgyZB6k6EiQOMIEx3nTPBfnHtT3Rro0Fv5vL6dt+4NzfrCJpSL2yZ
+yeB/oJW8JpBwQ9TSXY8WiRorSszbiNvsE2ndyJJUKuWHVZqgDgywuH08MLuyozQp
+61M6NTpU/hOTNBxEKXPTuqGI7dBD3SYEjRJxMaphtnfcae/C0MPXWO/Z0WqAytXN
+XdXct5MmQAHGlCCWqM5VwSymu4214pufetX2qiikH82mD+1QHFnNTY/y3MMgPf0J
+HJlxLqz1M5iWPLljCiXgO0XKXWW70r8Df8Zm6xDhosAabFS+TFzLBJjiXdI9LmCj
+cpiJF00cS2xk1Z/pEPZA6dzbK822EwDgs/cCy12j5t96YKsU0L1o6pVHRRIhmSmN
+HqcjIpudR4Tz7bJYR+s5BSdy5INFdAzvxpoqMyOtpGlt8isvXHzC0XaE3HXFt1Kq
+gNeacucZfk+lBl2c2lCI1Rq93TtrlkXIdylurp8UP9uwG237c+Gfk2r9aGlMZLnK
+1Ew7mrJrlgutkkDEnrAPv9UlgD4mwb7kfWm+QUdfBmZSxFQWPLau7aqOHA0QYZAp
+VNaezkg1pByDx10C4IG1
+=oLNE
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Silverblue-31-1.9-ppc64le-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Silverblue-31-1.9-ppc64le-CHECKSUM
new file mode 100644
index 0000000..4f05060
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Silverblue-31-1.9-ppc64le-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Silverblue-ostree-ppc64le-31-1.9.iso: 2301106176 bytes
+SHA256 (Fedora-Silverblue-ostree-ppc64le-31-1.9.iso) = cd23fcd3c36d5070dd849ca195a185b0d7fd5ab2a50afda056e55855f5ea5b5f
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQLAAoJEFDLOQs8M1nEeAYP/Ra2X2zghB30E8z1QICvpivL
+2tdeXbBhSZot3uLpFJKAPSjTrOVjvTERP6CBiPJOwCKsPwZcibeCAHk1GTC0aMZ2
+jthfO0W5tdnmr4oFYOO2A5k7pz64nrTACixjowlhoyOJeGJFEQAGDeSMXFHAOQkn
+iQIrTJPVZ/6YWbKZA6hTw++xbFJeAAxSqtnrmWBBT7D255EtfzN3Xz1QX/xbiwqp
+vOwr79VSnoaBeZu5ujaGpi3lSAFEkHOtuYGgxp8MxiFxwNbQiwYbX04ZnRF40921
+iLm91giQmkCUNnHkOjqFYx95gg0Okb3TVT6Wj9qKYXufL6pOtcq3HP6nKv6zXy9F
+agSppNrXXT3COe2ZDbCV5pNO2D2/Udh+p68wa5MtKtLbr8tR/pgnsA9njZ1NJ5Al
+s89XqbXMS1m0bn/heuwkKqENmjojVIscDdd1rjkG6tt67tWiFHGWRd7tJuJY3kVB
+uR2ajTJN7RQyHU8YMa2Bh87v97PgHbx2UfxLXfVjE8DsPg7cEQYC7XU40BM19aeI
+wjeT727elaL+trPdDkyVNd7BuJXwkt/u9pbJ4Hw0/96KYX9s0p3IKDiX4CwgMqB5
+mPXb2Ao9hCf/8usEd7ms/cu+SUt3mJyE5hxq3STDGLCAjVhLVmuipm02Fsy3NzLu
+pKwSIvNvx1Y6rcH0Hlp3
+=RmMa
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-aarch64-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..b83fef0
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Minimal-31-1.9.aarch64.raw.xz: 516085388 bytes
+SHA256 (Fedora-Minimal-31-1.9.aarch64.raw.xz) = 7408e39bf7040a2358bb71ee51d6d082dffc39b1831cee51de2626fef6af87f7
+# Fedora-Xfce-31-1.9.aarch64.raw.xz: 2263355680 bytes
+SHA256 (Fedora-Xfce-31-1.9.aarch64.raw.xz) = 97efb8305b2af845b1a21cbc0b9d56c0fd18f6e8161c7b4015438fac3e9dee66
+-----BEGIN PGP SIGNATURE-----
+
+iQIbBAEBCAAGBQJdsvQYAAoJEFDLOQs8M1nElPgP+IWmSWebDStyb7lElJD0qCPT
+QHM7QWNbk8nOnADQp+I8k8lVpbZpB285t0pJWBVow3GpXfEpKBPI1e8P+4BdpwdB
+tIhuf6qIXf7R/IOEabxJL7memXTTvL/yb8e9Qz/qMf38ZmPkCrkN6f1OmMu/xljs
+en29aZjg0DsQUB40bIUxjGTxMG7gsaKlxtEj7ikdrkZpmYZlc+Nq7nfc9BlFpNre
+DdCDxlEPAUhMiQFLi+iIFFMAUAqPJ3Rcz0uQ0erokCoFV4yN6Jdhh2e1YJvDpNFh
+ec3tqWe9QsjL1pblUJjzviiOqJqxgSORk+G65QokOQVcbv3gismk/aq87XG1xukO
+ixFwsRgbuZBw1do149X3zRA2WiBvFZ5+xCXgrQ5GNY8G6oYCi4ztdiS8f0sI02YE
+1MVx90MZf0BvN9MxON8S1u4xMXqUYFTy82oTVeJT67M54zxjp/+YLB0X/ttVGSra
+F1CUsubqVkQGTayad14TEXOWv7uHdD8nqfl+zoHkbwMCr/gDnQEJoIex2m7ZAK0J
+RFu6sSYObcVyK9dehTzZjWWxJkq5OH2VWp4WgrpS+h2dsWZtC6OXZotNXpUShRxF
+nk5IbCAUgmAo8vVWGg/JB97on54u12FI//uLZ9hvojR1O3FnB9D6oRcJrMPSjjeU
+FyGdCkYrzc9YCumW3gA=
+=MiTK
+-----END PGP SIGNATURE-----
diff --git a/alt.fedoraproject.org/static/checksums/Fedora-Workstation-31-1.9-aarch64-CHECKSUM b/alt.fedoraproject.org/static/checksums/Fedora-Workstation-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..569f303
--- /dev/null
+++ b/alt.fedoraproject.org/static/checksums/Fedora-Workstation-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Workstation-31-1.9.aarch64.raw.xz: 3082763392 bytes
+SHA256 (Fedora-Workstation-31-1.9.aarch64.raw.xz) = 62bd7eb64546ad5926930807d4fd3e647486993d50fa53c0123503d4e0d27db0
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQdAAoJEFDLOQs8M1nENAAQAKgtNmCtqoprLn+a194b9EyZ
+5vUmC/7se5HoGjLeFZFX4ThYSnt1rd5JB/nheQgY9lDM3DvqaG1jTdvk3Y43BU5f
+CwRrDYPiIbKVgF/KqfoHwUVGMaKEqZaX6QwKmZqfBBp8Pp+vn/kp6FjbziYI8PTd
+binJx8sknDaYsAsVNCxKwoxHk2uToG9Q51B8ixbuEb7lKVf8gsq4ROMk0w5pNkVi
+pF16Y33g4oG4E4XCQg8SA9Q8ea/UbIGuQsyF4NDzofYTa8SfctFy2Ix1v9cWZOQR
+DZaIscBm5SYdRLrNPiQj/TOq+7Ai4LcjlNwwnYtP2dbTsS8H0OnAkq5zMFTfOLdU
+5dvw70kSyWAEbjViJ67lU3ttXpcVerco7lwaP5nKTOtBpOTR+Xvc/SpXE6hoJ3LD
+nVpYqo9Pt0K5ZVmHURQBIllBbedV9mj5wQrTgFSs/u35zzvPFTstScK9qlVrbcRA
+kgJDXJ2JBkoFg4HPb2tSIF9xuJHUrIJIKkgRuwQtcbbOKB+I3uuzE3z22ZYN3A9G
+HbbHkaYDvzNsoe8I9UpM5bzAIV0KQRaSNl1kYG7/S1kyrm7xeJJ3JTsCmhxI9uk4
+8HfB37YlNUvotu8EuK71HjLobrXkzfFWBseaLnhVPIQ0Mfkfq6VtCNQVy3hNyNhh
+G81LxYkFe8qtVUXN25Q9
+=Jtfv
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..3d7b2a5
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Everything-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Everything-netinst-armhfp-31-1.9.iso: 689012736 bytes
+SHA256 (Fedora-Everything-netinst-armhfp-31-1.9.iso) = 261c6456f04c58aeb96e99fd7a7c0714326b2b9c9aaa97e0e4d0c683186dd6e3
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvP3AAoJEFDLOQs8M1nE/8EP/jT7vG2h4YbmyF9/ss6bZMNs
+Er7c98uQ+usQsGIeePsdHWzARpreNst/vN/V1m7vh2PFOcJPsIhmO4cfreGngZZu
+9G8Z5JhH4JxJkx1xOIfwXrIj8aB6veHRgKoEY63I06TgBo+esdHxDXkZIbzpK+vm
+k4yuSaTRgDkg8R0FWxUdOECcY1vaXEL8ncxw4o5DysALLmUE85CvnRZLdiADx1yu
+4sekKsNYkD00DsaqXiXhyxRW/EMyFXxYkugxcfm2JxxGI2Es4W+VOVa9fFeYWzCO
+WB+sFGHDpP9Osuly7f9r+cDN0mQ3qI3Cpbfk53PVxkfHeIO9dPVD0Vo8nxn+uefL
+kVQtTtdI5U4VKcU8bkotzARLezyYcN5Vkn6J2PRx7f0SpdpnGBmMovCp4LAjMqti
+GziLcCFn1dw4FbwSy0ij8Zl/wTvqeoFu3oJiTbFXfA0JUrf57+jr4tQF5xBeH/zj
+dnqkkXJuTAY1e+rgL9o2eU/aWCIAO5Ehl/ioqudj4okhrG9cuq15ChoxwAUXYZcT
+yCtslr6HoQ1gRJFF5QYz90JoLrVDyWIryHjf7wdZgd9+u3m8DG7aLKces1rTlTnj
+tgfxrod8JwnW+ZzVW66uMAFdw0GPJH+v8jNlFKWxnqSRR/8dBgAphgmYWf4UYZkm
+1ehsVTSngRV4W6Noq/Bq
+=wYwU
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..febe98f
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Python-Classroom-armhfp-31-1.9-sda.raw.xz: 1198446352 bytes
+SHA256 (Fedora-Python-Classroom-armhfp-31-1.9-sda.raw.xz) = 2edc88e95dcefcb079ea47631beb4be309d0089575be16e747fec17dccbbb8ab
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQOAAoJEFDLOQs8M1nEatsP/jpMrovM/bNkbMAfU/flZBMs
+p9O0Ow/N269Wc5MZJzdjKvoLrp1ImEtNXeNGPI3Ink9sE/27yVejpqMNLRMGm7tK
+FAe5QAe5yUej6Oh+g3Rf1u1XGd/SleQJCFsMyeIrReIjpFn9R4cW+8Er/ZtjtdMC
+U0rpJSwHY3HJ+aWaRzu94d1PY6MipEamGKtOxxKwLFgv5HEWx8QabljB240/MqN3
+VSkVJWyCwKEU11YL9N3w4KtKYSSRekGKWE/rpu2XV+9pST0yxxvto/l27J92ctVk
+xGlmx0lVTUNTt21QkEBpvTFY/QSSh/7n3xZ1PXrDapYt3ReVkvRBK2I4eGX+zgyi
+wc1JipmK3u1qfa3NeEiK+yXMVFXLU4tf9yxw6IW1TfS/kSPOVFp7PYy2+3+o5T5q
+Ux8LCc+am7MkKiR7Wk+yBQ/KtvRcMWTjbT2d6y8Vm8x9XpwNDfd0xN6nPNnG8Y5z
+zAdpttKJNwx5XnuMhW5ZAZl0NfrexzoDJoKXSGCLZBpEGrUkfBcN0D2THSZA5k2H
+q0TRDY4RfSyFaHwIJYftW/W6HRrYn4Wo3VpCu53E5/rpbJwM1Naxra4bSVXdqXW+
+zacrrH2FyyspV9Vd1/9I9+wEAhw70DG12EO9y1zWR+EsupDcFSiwhsTlO0JXZjXn
+9Nkh8Ej8qT1RFe2I2Cb/
+=QuN2
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..8cff4e8
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Server-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-armhfp-31-1.9.iso: 2000422912 bytes
+SHA256 (Fedora-Server-dvd-armhfp-31-1.9.iso) = 7672d1bb06660a5f0f2e20df825ab3d8fd156472bb7fb86acc35718d1670754f
+# Fedora-Server-netinst-armhfp-31-1.9.iso: 689074176 bytes
+SHA256 (Fedora-Server-netinst-armhfp-31-1.9.iso) = 07718bd61453f0a52864ecb37065ed360dd5b324d0554c9974d4a96723496b0d
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQDAAoJEFDLOQs8M1nE7oQQAMbGy0V2JS/Wy6QszvYPOreR
+Ew2jc4Wifvh6pivsakDwcpxGfkRXxg1deSTpsomi9ZGXzRUHJ/grFarPgMqAqhCC
+aa26MQW1wnbo69sK4JVRi+FUJUwQ7OwS5/2+EVtVzA0ooJF0th1tos4NvJWN0FOL
+MEJjcfF4+0YY7zrN0iVg9yjl6+4X/ztU9YSee+OXffncEiyeI/fCiHa64uo4LTPT
+OBCGQw5RUymOr4E6dnB/tnrjb1n+ZQCCDQiiTPF4NuZlo3SUr99Lx7Qf3hyxj2bm
+MT0y3T1lp6E703xGBg/2BsAPjOkBja584EC8mZ9N84SgQsqMD0WBBp0imtybTRiE
+0Eh6gjYskbBeRtdQ8teCtb01+r28QSln6adV9mOQTkeYXvqVxos9fsWPvm8yGXmZ
+grtkwEQZygWM8i+dg4F+/fc4WwpdiZk8fS3rW8Uyrh/9bKUcvOVFJlNnX/Hl/xUe
+5t4ZzvXl22UBmBBpf7RjjNzqMJGHjjNytipKfTgWowQLN+KZpu8bIel0jKHohEM8
+hG1l4aeEuGGUXX+dQzpN7bJhZjflslpcq0wBB+S2+Xc4W32fQWffybwANG7yUnts
+4nbcIsgZkDJ9kq8TP0BzeQrWKqt7YgfivEaVMzgIKoaqgsIPTWsJdQvtweTFjZhk
+Mrr8t01Rw/+OYSDFLdXc
+=D0x3
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..d69d0bb
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,33 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-KDE-armhfp-31-1.9-sda.raw.xz: 1418484820 bytes
+SHA256 (Fedora-KDE-armhfp-31-1.9-sda.raw.xz) = ac83a52b993527f39cf7796b6d74cdc6a65d0cb6decd1337986a772853255da9
+# Fedora-LXDE-armhfp-31-1.9-sda.raw.xz: 1023129964 bytes
+SHA256 (Fedora-LXDE-armhfp-31-1.9-sda.raw.xz) = 74aa5f9214d18b109199b413d0c286a3f77017954f8995402f3498064ad5817c
+# Fedora-LXQt-armhfp-31-1.9-sda.raw.xz: 1097014304 bytes
+SHA256 (Fedora-LXQt-armhfp-31-1.9-sda.raw.xz) = 6f63e3dfa2f6b1b25aa64713459ba5c77bf82c1098a8f40b7a361bfba1471bff
+# Fedora-Mate-armhfp-31-1.9-sda.raw.xz: 1559128364 bytes
+SHA256 (Fedora-Mate-armhfp-31-1.9-sda.raw.xz) = 7b0775edce05d21fd05f3bd00a7f255446a9f35a5412b68c27aee52491239c3e
+# Fedora-Minimal-armhfp-31-1.9-sda.raw.xz: 402247524 bytes
+SHA256 (Fedora-Minimal-armhfp-31-1.9-sda.raw.xz) = 65eda8bac0717f9a729a258f1cadd78c12a26c0b5b831d22084d71e616d5526f
+# Fedora-SoaS-armhfp-31-1.9-sda.raw.xz: 803129840 bytes
+SHA256 (Fedora-SoaS-armhfp-31-1.9-sda.raw.xz) = 214e01fb910931c9eadacede4e98f86ef1e2e8a4b2258a5f185ca50e556bfda8
+# Fedora-Xfce-armhfp-31-1.9-sda.raw.xz: 1089209132 bytes
+SHA256 (Fedora-Xfce-armhfp-31-1.9-sda.raw.xz) = 868939cd6a814ed7f2ac6c4d3e74d6bf0eb8aeff63e03dce228596e4eaa6b0da
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQUAAoJEFDLOQs8M1nEVZkQAKcw63zLikcNAQWSlBIYR23A
+MO9rWZXrdE08aWMXC6i/K2Tni2mP4RALRlDrOv7dqcPjnBhqyGcq+yQD1V3TwXeR
+GhvmBaQkZJoPaljiQyaLbltbvgOodWbrOzWNU8Yg9zC5RdobKDjuz5oRbOKyn1Fn
+fytLqRRHMWWBy9W0HO+djNrNs6xKxA286ySvExYRobIYEXYpYHo0qsIWgrP3TQcG
+LIKJopnfXZnNiRm83VxKkM2e09jUleyMxi/O1bQ5Vv5Xc06/mW4933y20tykUXlA
+a4773O6D4JyZGexT3L2Gi0QpLdcGl2/bevUQHAIXQ629nM8ksO+A16a9Ow65uqMn
++nv11noQY92TA9DtLIglzAsHoruyUj/EBnYQ1SXqETbsTt0vEzn+ZAtphQCr4YdZ
+NslfixigSbpQ9MxRVJ5ZGQk/oemId+7+eOR6YyzO1k17NZ69vsi2DiAgvmvj5Oaf
+sJ2engeyzkHAUI0v0dt3uWP8I0Y9nxGJR32FQOpSWGVpQbsjwo7SxBXyBD9FkbOg
++R5Tz1DBdlssz43lVH+7yClHWxX79atnhsHDjZjH1UtP9C0sriVYqLSEYV4rEG75
+hi5fndIaVwVREfl12WUsNIJGNw81OGiyjN/pK3QGXofFfuG/kHbGQyI2vyEhsDVj
++UeF2H5UmBwXPrMXZScK
+=MAFi
+-----END PGP SIGNATURE-----
diff --git a/arm.fedoraproject.org/static/checksums/Fedora-Workstation-31-1.9-armhfp-CHECKSUM b/arm.fedoraproject.org/static/checksums/Fedora-Workstation-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..74edf4f
--- /dev/null
+++ b/arm.fedoraproject.org/static/checksums/Fedora-Workstation-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Workstation-armhfp-31-1.9-sda.raw.xz: 1374274524 bytes
+SHA256 (Fedora-Workstation-armhfp-31-1.9-sda.raw.xz) = 054c1f70197d0f3bca3646549e41e81f2177165d5ccc5c6ef9ac82c32f46c1b4
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQaAAoJEFDLOQs8M1nEcSUP/Ao2XOD2ubAxN3MmGHDwqCIm
+c6xuQEoyChFD9bCdOsu7m4XaMiE4/NLvdByPWuJbHnPMNOt9X5oa9fECMMvFR+c9
+RHwxsArOH+J7BOs+TWON+uba1swbtJkAt8fZDhw5Pd3P6bNXNxkI7K1t3B62w8Xy
+9iU+AwRvQbnYMemB7J0w+Ip/2O62IqsnGJYNpmnupjKmvQ79HkyDDwDWVdqtJlt0
+//z2F3itnhL2BdjM/ZdVdsQZaeh03rt+gozRXiF90Oc/PqwyImllQ/KbI3nHAAdC
+YIIl45mW89Yuh95nAPnm8SYH2WSkf3qNjS52yDOGMotv/aG+EjP2DeTpP1U9iCz1
+SeOUca1K0gB3rnUR4vItj4vuPWFBWOhjKGrf2FhwVmvGUr9Fnc/jZ4aFl9D0T84k
+aMtagf+X5iGMzbERY9pbOD4Tga6+hteJxK8xLjqtfQGUqcsEmS4pxkx0EPRM3RUL
+UF5ig4KHsVA4uoAMtu/VPo/SNmyRmbzb+xfnZpXqcsgC1ogo6837yJgXoEvCC/ru
+R5A4Q0ztAu2vZrt4X+7PlVM1tH8nYzUogWL/pVYOHzE77dAgMCcObulR+aLiUWn7
+hbGo0uIpJDe0WoGuUPKfemWfr3PD2FZUYo8BsxsEg7nXZkGz0jx10hBBC8Efex1R
+mrekjXP5o+lpnBMnsTpd
+=pJZk
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Server-31-1.9-aarch64-CHECKSUM b/getfedora.org/static/checksums/Fedora-Server-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..824e876
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Server-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-aarch64-31-1.9.iso: 2024341504 bytes
+SHA256 (Fedora-Server-dvd-aarch64-31-1.9.iso) = 348f9ff7a899d0b38947a8ff55808cdbd6e2c53d846ca5eb0e13693e3e6623a1
+# Fedora-Server-netinst-aarch64-31-1.9.iso: 626192384 bytes
+SHA256 (Fedora-Server-netinst-aarch64-31-1.9.iso) = ebf2dfaa31b27106c809015003cfb70773afa794d611555faa4b56d6e53b1aa6
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvP7AAoJEFDLOQs8M1nESvoP/2jwoGN+62TJ8GYJcc4DadlT
+NvxUu/WyOWmXo4qhKX89u45VzTkkn2WIz8s+wJsYKY6+IjFwCA8vCrmm0nKqWCU7
+53T+Xhhr3CZAOrLr4Es8fF8okq9iT1DoV9C+6FbUq1C6gPNHo411EOrkwONaM+Wa
+J9ah6hA2U3SCGtLqrkgHKmjN9tzD9wZ6yGnlzDN/Pyq7WphZNZYj8tN2LQrtmMtc
+qFLKDF2X56s4N0IOUjto70UQKRyP0P5auFF1ems12Q/6q3aQGl4EooVjlKUPToTw
+puM04lbaEVrBGiEA1lktjBIBnVFgfKJChaYN7O10QeQgVgiMQRMf135cSDWEtQyD
+kTOa4fkumL7R44FoKX/B4+TRhntGhDvt/keR8NAtcviAtHFw8rekSITOha8Onj/D
+0JSI84kLJdRmAN51+StE68Gjm6JaIjKWrOy0T2uchqAN8KIxt4wOozVY+u5cQPSK
+FcPMKmjbu29sEpgZ1E0pUQVg21JyQ49mqKoKVGG3cAkaF6URUCLOAOKTRx+BBXNT
+af7wLkJlptbiNiXRqN2fNp3+3cHlu5z62+D8dIvCPEoKvOxgwA//27OQm2V6EIo6
+U6dvC1rp1bZcqqaO1so1hsPXjNK1M430PfEu0Kb8WlANAQM+2J1lXFtFDXCvNOcF
+GWKKEUWDhwqTZ+4jTzwB
+=FtSk
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Server-31-1.9-armhfp-CHECKSUM b/getfedora.org/static/checksums/Fedora-Server-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..8cff4e8
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Server-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-armhfp-31-1.9.iso: 2000422912 bytes
+SHA256 (Fedora-Server-dvd-armhfp-31-1.9.iso) = 7672d1bb06660a5f0f2e20df825ab3d8fd156472bb7fb86acc35718d1670754f
+# Fedora-Server-netinst-armhfp-31-1.9.iso: 689074176 bytes
+SHA256 (Fedora-Server-netinst-armhfp-31-1.9.iso) = 07718bd61453f0a52864ecb37065ed360dd5b324d0554c9974d4a96723496b0d
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQDAAoJEFDLOQs8M1nE7oQQAMbGy0V2JS/Wy6QszvYPOreR
+Ew2jc4Wifvh6pivsakDwcpxGfkRXxg1deSTpsomi9ZGXzRUHJ/grFarPgMqAqhCC
+aa26MQW1wnbo69sK4JVRi+FUJUwQ7OwS5/2+EVtVzA0ooJF0th1tos4NvJWN0FOL
+MEJjcfF4+0YY7zrN0iVg9yjl6+4X/ztU9YSee+OXffncEiyeI/fCiHa64uo4LTPT
+OBCGQw5RUymOr4E6dnB/tnrjb1n+ZQCCDQiiTPF4NuZlo3SUr99Lx7Qf3hyxj2bm
+MT0y3T1lp6E703xGBg/2BsAPjOkBja584EC8mZ9N84SgQsqMD0WBBp0imtybTRiE
+0Eh6gjYskbBeRtdQ8teCtb01+r28QSln6adV9mOQTkeYXvqVxos9fsWPvm8yGXmZ
+grtkwEQZygWM8i+dg4F+/fc4WwpdiZk8fS3rW8Uyrh/9bKUcvOVFJlNnX/Hl/xUe
+5t4ZzvXl22UBmBBpf7RjjNzqMJGHjjNytipKfTgWowQLN+KZpu8bIel0jKHohEM8
+hG1l4aeEuGGUXX+dQzpN7bJhZjflslpcq0wBB+S2+Xc4W32fQWffybwANG7yUnts
+4nbcIsgZkDJ9kq8TP0BzeQrWKqt7YgfivEaVMzgIKoaqgsIPTWsJdQvtweTFjZhk
+Mrr8t01Rw/+OYSDFLdXc
+=D0x3
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Server-31-1.9-ppc64le-CHECKSUM b/getfedora.org/static/checksums/Fedora-Server-31-1.9-ppc64le-CHECKSUM
new file mode 100644
index 0000000..94ff518
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Server-31-1.9-ppc64le-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-ppc64le-31-1.9.iso: 2055020544 bytes
+SHA256 (Fedora-Server-dvd-ppc64le-31-1.9.iso) = 97de2609cc575807711f9c3ed931b2a49f2d97a87968a773ffea1f8d1cabc365
+# Fedora-Server-netinst-ppc64le-31-1.9.iso: 649222144 bytes
+SHA256 (Fedora-Server-netinst-ppc64le-31-1.9.iso) = af5c9338fc8f399b2c65f907cb906f9c4d1f9371782a4efaaee7a19321454810
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvP/AAoJEFDLOQs8M1nEUP0QAKctLAfc6Dhg+xD/I+V+vBrg
+uzqeUw3hoc1ElFnkjrinr18Vgeb/UoUEfgYlJyd6wp8NYnI+E1t4eE/TEGYKqWoX
+N+fF6itch/p9xJqvaBJGc7sQ3tgfsuTjKXraEOlY/5RfCq3hHWjKFxhsQcUzdZaF
+znuifJFeIRhyM3OrA+sGugt1XLNeSs6Wr8UUvHqcT5YYfcqt5CcwMzSf08WpGjjo
+LUgw5pSd/z8VyD66OlyGi/oWkLFYCrlPDIZFFlDJ/QWDZNCG/7F+ZwtDcHh3DJlc
+C+XvjefYhzgC7pEb+f3u8MhwJ5+O6RBuJ6NX4In7tCFAUHBpMZ9NNASn5dCTL1Mg
+SZfoJeYDe0BDPgY2bk+vt8Xv4QB/sbzszTIL4dGeVLZUCx/l0E3wF7DWBoii5/zp
+imUcb1KQ0CcTiHrA79QeA0Uwtv5Uc556UrPJsdldwaqNBf4qOIF6BSnvCKeouft8
+DF+/XKyXsqBXo8f+tk9vk3DsUuG1rsf4oaSFFGgy3eSIpm9UlfeJKUWamPthTTL/
+8bPAdwWORuKPKz7Bjd4bIQlPIAGyKGBeHUtaRkNOrGOOdaUymoXHF4tRmqfTKhdO
+MeQ7o7sXwniHchMW89yKd07XEAUdR7GAPKnJqYNQnfxLw0BSjbgGLJpEmeVTaNfq
+n//YZWs5jesjCkSKhD0n
+=YKuW
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Server-31-1.9-s390x-CHECKSUM b/getfedora.org/static/checksums/Fedora-Server-31-1.9-s390x-CHECKSUM
new file mode 100644
index 0000000..7f8c1af
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Server-31-1.9-s390x-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-s390x-31-1.9.iso: 1807316992 bytes
+SHA256 (Fedora-Server-dvd-s390x-31-1.9.iso) = e77417e869cd470355854fd68495867c854851f8f208843cd50f27b86c72157f
+# Fedora-Server-netinst-s390x-31-1.9.iso: 507584512 bytes
+SHA256 (Fedora-Server-netinst-s390x-31-1.9.iso) = 65cf0912582456e6775f45598c82f9ed64c1d64c9dbcd5dae51952baec57a36b
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQHAAoJEFDLOQs8M1nENX8QAJS5EUdxYWBmMVIFIiqjqL0I
+lkWfVJEUsh96JDyZ+yKq/Knb6BVFArF1aFsbvVTEYF6Xdpmj+PD2J1Im+0HQeaah
+ojwCuPOksk/1c1RbFpVC5x8XutBxmGqebBmoABwcIhxDSMUXDm0W1w8RniWeGu1J
+hlW8Wdz+Ty0XnyIdGFj8QNHln+U1BEVIhTBgmKMGYPrrS1m5rNRKAFOofBd7ksa+
+LtLnfN/sjT3T+LOJRjmtT5JnLuVwjkLsvGl584bvsRvVz/qINk+vjizyfSoYhULi
+Uc9oLnzFqebd/ljqhkngBG8s33Qv1/67YXfNHn7AJanb1uYq2dLr2rH9t4Z7bPTQ
+ioKO7XgVzlZQCioG0tNj4Nj4BbT7Vpx4ukHeuljHm/Jl7CE1fpm3r3cJCg+zHyc9
+6qff8W8Gnoh/wfvs+/BdIoV3iu+ifSn2b91ChngoI6jaliyYfczoXwHv3u4W4Qq7
+vntlYez8rg9D6Tx4mlspDieyJc2R3IgwSp4Js8LLkXrOwNBAG+YTTysylfoxFTFD
+TrvlpOFRyLeW2owto4dk+FQPWNigi3A5vZWrZWpRk2/5R48D4r5mDpqVaC+R897x
+OzRLI0KBTNxuB+0sCwi2yi2TYrHEWdSBJRc5SkYWRF8Z+YgIJEOmwmLLHTPMdpxI
+xohkcuTGIvIJWNNZkrXU
+=DKxA
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Server-31-1.9-x86_64-CHECKSUM b/getfedora.org/static/checksums/Fedora-Server-31-1.9-x86_64-CHECKSUM
new file mode 100644
index 0000000..6b46bb2
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Server-31-1.9-x86_64-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Server-dvd-x86_64-31-1.9.iso: 2138046464 bytes
+SHA256 (Fedora-Server-dvd-x86_64-31-1.9.iso) = 225ebc160e40bb43c5de28bad9680e3a78a9db40c9e3f4f42f3ee3f10f95dbeb
+# Fedora-Server-netinst-x86_64-31-1.9.iso: 681574400 bytes
+SHA256 (Fedora-Server-netinst-x86_64-31-1.9.iso) = 5be8debd3e8fb4e86b9fbf67c7eb66ea598d2b7ad0c7ba8d505ce88067b43444
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQBAAoJEFDLOQs8M1nEgSMP/jMSvG1eY8+S+mKzzLXNRnAU
+fDlPOnEQdsK4rOTeG0C/pyNU9djmczT6u+LY0Uz9TMWhkYevYFtYpLb2J7M8TWDP
+2AY1MTilFthcHrepf+1xgRJHNVMxhVxkQ7PqGH5l9eqzhWhZqUm9kenAIx5HePnW
+0HLVLBltGWckuGs+bEk9O1N99OZI0/247WnAVwgVrBe2EzmOTQGJV+iexIGrTF6b
+Nucpyonk+d4VosdKvQT0nYDI6PQ4m87Yn/qlhTj6h6Mef00AS2kEWS6OURZFcBxo
+H/XObgmkIP/EoZi944big7fVUk55emDm5eA2Xnj4jr/5Z0StiDj3Z6J0wnKwOpXs
+r+OQ3mSAgB135cPMxM292cGVGUJOE7C5d6JlmSDeb68STS+HUcpCZ6Ls+1MBtfB1
+VJ7Cj79uo1PVXqEzGWeUang/UEy/RNwz3jvtCE7EWjp55sqRGnHBCTZB6P/wSusA
+cssONZVJxVoAtMgZTNKQGmCGTFH3SZ9wWzHtxmMrY8M3Tzu61IOaJh2X0JSunorb
+ZWQXaBCwNV64XYRx+W8rOg8XpIJRlL/i4kkB9W9ZTWlr7hyKyQCJYfjw0kE8e60M
+qKShAKx+cP6NcV8f5l0LbOvy4XRfC+O4apdtVU6Q1AXibJvRdHX3CPgopkRs3kOY
+UMtmtr6y2WulAKiSgkJF
+=xpj3
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-aarch64-CHECKSUM b/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..d28b3e6
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Silverblue-ostree-aarch64-31-1.9.iso: 2242529280 bytes
+SHA256 (Fedora-Silverblue-ostree-aarch64-31-1.9.iso) = 007da981acc8994334623e9c9e784f731f53740a157086b9a02a2706dbc16e91
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQJAAoJEFDLOQs8M1nEk3IQAJWK3u6tY+vXeJ1hl82vDMPr
+Rfq0IeObRRrcyv3MYnkJjFi9MViJp60OCnHGm7hsi/LE5LUi7DbF56NJ3VHaAKxt
+JD/PyeWwYdtfgyZB6k6EiQOMIEx3nTPBfnHtT3Rro0Fv5vL6dt+4NzfrCJpSL2yZ
+yeB/oJW8JpBwQ9TSXY8WiRorSszbiNvsE2ndyJJUKuWHVZqgDgywuH08MLuyozQp
+61M6NTpU/hOTNBxEKXPTuqGI7dBD3SYEjRJxMaphtnfcae/C0MPXWO/Z0WqAytXN
+XdXct5MmQAHGlCCWqM5VwSymu4214pufetX2qiikH82mD+1QHFnNTY/y3MMgPf0J
+HJlxLqz1M5iWPLljCiXgO0XKXWW70r8Df8Zm6xDhosAabFS+TFzLBJjiXdI9LmCj
+cpiJF00cS2xk1Z/pEPZA6dzbK822EwDgs/cCy12j5t96YKsU0L1o6pVHRRIhmSmN
+HqcjIpudR4Tz7bJYR+s5BSdy5INFdAzvxpoqMyOtpGlt8isvXHzC0XaE3HXFt1Kq
+gNeacucZfk+lBl2c2lCI1Rq93TtrlkXIdylurp8UP9uwG237c+Gfk2r9aGlMZLnK
+1Ew7mrJrlgutkkDEnrAPv9UlgD4mwb7kfWm+QUdfBmZSxFQWPLau7aqOHA0QYZAp
+VNaezkg1pByDx10C4IG1
+=oLNE
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-ppc64le-CHECKSUM b/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-ppc64le-CHECKSUM
new file mode 100644
index 0000000..4f05060
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-ppc64le-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Silverblue-ostree-ppc64le-31-1.9.iso: 2301106176 bytes
+SHA256 (Fedora-Silverblue-ostree-ppc64le-31-1.9.iso) = cd23fcd3c36d5070dd849ca195a185b0d7fd5ab2a50afda056e55855f5ea5b5f
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQLAAoJEFDLOQs8M1nEeAYP/Ra2X2zghB30E8z1QICvpivL
+2tdeXbBhSZot3uLpFJKAPSjTrOVjvTERP6CBiPJOwCKsPwZcibeCAHk1GTC0aMZ2
+jthfO0W5tdnmr4oFYOO2A5k7pz64nrTACixjowlhoyOJeGJFEQAGDeSMXFHAOQkn
+iQIrTJPVZ/6YWbKZA6hTw++xbFJeAAxSqtnrmWBBT7D255EtfzN3Xz1QX/xbiwqp
+vOwr79VSnoaBeZu5ujaGpi3lSAFEkHOtuYGgxp8MxiFxwNbQiwYbX04ZnRF40921
+iLm91giQmkCUNnHkOjqFYx95gg0Okb3TVT6Wj9qKYXufL6pOtcq3HP6nKv6zXy9F
+agSppNrXXT3COe2ZDbCV5pNO2D2/Udh+p68wa5MtKtLbr8tR/pgnsA9njZ1NJ5Al
+s89XqbXMS1m0bn/heuwkKqENmjojVIscDdd1rjkG6tt67tWiFHGWRd7tJuJY3kVB
+uR2ajTJN7RQyHU8YMa2Bh87v97PgHbx2UfxLXfVjE8DsPg7cEQYC7XU40BM19aeI
+wjeT727elaL+trPdDkyVNd7BuJXwkt/u9pbJ4Hw0/96KYX9s0p3IKDiX4CwgMqB5
+mPXb2Ao9hCf/8usEd7ms/cu+SUt3mJyE5hxq3STDGLCAjVhLVmuipm02Fsy3NzLu
+pKwSIvNvx1Y6rcH0Hlp3
+=RmMa
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-x86_64-CHECKSUM b/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-x86_64-CHECKSUM
new file mode 100644
index 0000000..582e9e2
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Silverblue-31-1.9-x86_64-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Silverblue-ostree-x86_64-31-1.9.iso: 2310733824 bytes
+SHA256 (Fedora-Silverblue-ostree-x86_64-31-1.9.iso) = f9c0f35962f6a2a5b7ddd2c0b98c71cdf854c74afce84566eddc912cbfb9517b
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQMAAoJEFDLOQs8M1nEw7QQAK1W439N9CUUpOEGWFsMlEZr
+gNs5Wsxs2g4CniAc8SxulzKkvQMeTfgUdPIXeLMtBO750Osii0w9V/0PR8vVKBx7
+1m/MlM5uZ0Z/lfnsoz42k71isddMcboSnsTfI7m1sZu3fyPVrYytNbd26qhNtlVU
+BDAU7FbttP5FLVUMlH5ZzI7tELHOoJI9F60IbTGyiJs0wNqZGv+pE6nWoKzZKFkq
+Dk4UXKJ81r63xBNFlijyDvsvLLbNY+ERBOHA8HrkQ0lF+d78/GrqCv77949ITqdi
+erAClPS7dVZpm7iUQnkyd0tVX+wq2tyRAcmcuMW84qPXLBc7WTb6juEvSfGr7Dib
+mCP8A2sfkiwf2rT3EMlPll81lvKmo0F75E99r+rGtYlqlt48MrqmmMn0ckuOOoIi
+r6egzd6osw2ln10AoBzFqyE/quLiYfTOkiARhjSouQuHPg4PlXU12OhIQkj1nqTv
+rZWVw/7KmR1h36JYeoHNtc7Ksqqq+vfSCKcoFghoo3LA9hSWFdECjeMl/SrL6MB5
+BrnXy/A1gdYzomk1MYxmn+b0avCfnfkq375oiCO69gwHaoi/J8qfIO6iUYNFURFM
+SBCRnfoV7BCIpuXQ5biQ0n/dRt8OG1WnN0hC4IKsqNoUfq3RrXtgP21hAWmhlLbU
+8qIz0bSVAnb/nhdEe8j1
+=0X1P
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-aarch64-CHECKSUM b/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..569f303
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Workstation-31-1.9.aarch64.raw.xz: 3082763392 bytes
+SHA256 (Fedora-Workstation-31-1.9.aarch64.raw.xz) = 62bd7eb64546ad5926930807d4fd3e647486993d50fa53c0123503d4e0d27db0
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQdAAoJEFDLOQs8M1nENAAQAKgtNmCtqoprLn+a194b9EyZ
+5vUmC/7se5HoGjLeFZFX4ThYSnt1rd5JB/nheQgY9lDM3DvqaG1jTdvk3Y43BU5f
+CwRrDYPiIbKVgF/KqfoHwUVGMaKEqZaX6QwKmZqfBBp8Pp+vn/kp6FjbziYI8PTd
+binJx8sknDaYsAsVNCxKwoxHk2uToG9Q51B8ixbuEb7lKVf8gsq4ROMk0w5pNkVi
+pF16Y33g4oG4E4XCQg8SA9Q8ea/UbIGuQsyF4NDzofYTa8SfctFy2Ix1v9cWZOQR
+DZaIscBm5SYdRLrNPiQj/TOq+7Ai4LcjlNwwnYtP2dbTsS8H0OnAkq5zMFTfOLdU
+5dvw70kSyWAEbjViJ67lU3ttXpcVerco7lwaP5nKTOtBpOTR+Xvc/SpXE6hoJ3LD
+nVpYqo9Pt0K5ZVmHURQBIllBbedV9mj5wQrTgFSs/u35zzvPFTstScK9qlVrbcRA
+kgJDXJ2JBkoFg4HPb2tSIF9xuJHUrIJIKkgRuwQtcbbOKB+I3uuzE3z22ZYN3A9G
+HbbHkaYDvzNsoe8I9UpM5bzAIV0KQRaSNl1kYG7/S1kyrm7xeJJ3JTsCmhxI9uk4
+8HfB37YlNUvotu8EuK71HjLobrXkzfFWBseaLnhVPIQ0Mfkfq6VtCNQVy3hNyNhh
+G81LxYkFe8qtVUXN25Q9
+=Jtfv
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-armhfp-CHECKSUM b/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..74edf4f
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Workstation-armhfp-31-1.9-sda.raw.xz: 1374274524 bytes
+SHA256 (Fedora-Workstation-armhfp-31-1.9-sda.raw.xz) = 054c1f70197d0f3bca3646549e41e81f2177165d5ccc5c6ef9ac82c32f46c1b4
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQaAAoJEFDLOQs8M1nEcSUP/Ao2XOD2ubAxN3MmGHDwqCIm
+c6xuQEoyChFD9bCdOsu7m4XaMiE4/NLvdByPWuJbHnPMNOt9X5oa9fECMMvFR+c9
+RHwxsArOH+J7BOs+TWON+uba1swbtJkAt8fZDhw5Pd3P6bNXNxkI7K1t3B62w8Xy
+9iU+AwRvQbnYMemB7J0w+Ip/2O62IqsnGJYNpmnupjKmvQ79HkyDDwDWVdqtJlt0
+//z2F3itnhL2BdjM/ZdVdsQZaeh03rt+gozRXiF90Oc/PqwyImllQ/KbI3nHAAdC
+YIIl45mW89Yuh95nAPnm8SYH2WSkf3qNjS52yDOGMotv/aG+EjP2DeTpP1U9iCz1
+SeOUca1K0gB3rnUR4vItj4vuPWFBWOhjKGrf2FhwVmvGUr9Fnc/jZ4aFl9D0T84k
+aMtagf+X5iGMzbERY9pbOD4Tga6+hteJxK8xLjqtfQGUqcsEmS4pxkx0EPRM3RUL
+UF5ig4KHsVA4uoAMtu/VPo/SNmyRmbzb+xfnZpXqcsgC1ogo6837yJgXoEvCC/ru
+R5A4Q0ztAu2vZrt4X+7PlVM1tH8nYzUogWL/pVYOHzE77dAgMCcObulR+aLiUWn7
+hbGo0uIpJDe0WoGuUPKfemWfr3PD2FZUYo8BsxsEg7nXZkGz0jx10hBBC8Efex1R
+mrekjXP5o+lpnBMnsTpd
+=pJZk
+-----END PGP SIGNATURE-----
diff --git a/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-x86_64-CHECKSUM b/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-x86_64-CHECKSUM
new file mode 100644
index 0000000..617a527
--- /dev/null
+++ b/getfedora.org/static/checksums/Fedora-Workstation-31-1.9-x86_64-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Workstation-Live-x86_64-31-1.9.iso: 1929379840 bytes
+SHA256 (Fedora-Workstation-Live-x86_64-31-1.9.iso) = 1d73ce30bfb96274c53b09013ea23320f0f64a1b0c663217110a5baf0b2c6528
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQcAAoJEFDLOQs8M1nECV0P/REZqCB4cMQtvDlW/NDslQKq
+edW5ky3pjGyKQHk9LR4WF69y8pxJPMYgQCa9mfGjAyQVG3aXRwtevv7UFX7/ZLti
+9ptUUIC2U/BvqOjvM9fh47yYBV1B0ispvSN0r+j6k7L2R7AdvfH73oV40soOOMNf
+6XWs8g2UTWNtQoNaAax2nwkID1mA6SSCQxH7MeL1TLTTAo8ezYTrzI5vzr/YmJyN
+cA3UweE7bOtiN9GadZ5BQi+0iN1ugQvo31MDHSSXQjct1H9vtSGMcFhwkdRY4gPl
+zDHGkyiNNM3aXj2MLvHe7KyN6z6GpKQwxuOqTSq1FY/yfnwSS+gzRV09ibE44Fzp
+2MjbVgd6RboD4h2NAFdc6abrJrqu+IkdF9kn9GB9Lg9BLcvdaDhfaBI8yuWmPTgI
+c/J7SkzUO+FMfpnbctmyojbN4XclVq0IuCoMPXyR9L8BiV3JsdbBmt45d4Kbu4oV
+iqcdZj3wUEkiAyg7lU0Mg6ENPD4yRim7fvwTItXphvZ9lv39NQJUIj0mNTLP180g
+7yMsofZYIWwZe1Ajh7/HtflqEdToOAw8e5xJh3v93EL9C7P2WJ/WT4NDxfxCVG/2
+YQRsFQ+GTuvjT/aJL0IeFuZqSaROLOqzyHNEAWMu8RkoHC3/XrHl2NqOx+DdJx6X
+sbNQR8y8L8l+FKbSinkD
+=+Lac
+-----END PGP SIGNATURE-----
diff --git a/labs.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-armhfp-CHECKSUM b/labs.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..febe98f
--- /dev/null
+++ b/labs.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Python-Classroom-armhfp-31-1.9-sda.raw.xz: 1198446352 bytes
+SHA256 (Fedora-Python-Classroom-armhfp-31-1.9-sda.raw.xz) = 2edc88e95dcefcb079ea47631beb4be309d0089575be16e747fec17dccbbb8ab
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQOAAoJEFDLOQs8M1nEatsP/jpMrovM/bNkbMAfU/flZBMs
+p9O0Ow/N269Wc5MZJzdjKvoLrp1ImEtNXeNGPI3Ink9sE/27yVejpqMNLRMGm7tK
+FAe5QAe5yUej6Oh+g3Rf1u1XGd/SleQJCFsMyeIrReIjpFn9R4cW+8Er/ZtjtdMC
+U0rpJSwHY3HJ+aWaRzu94d1PY6MipEamGKtOxxKwLFgv5HEWx8QabljB240/MqN3
+VSkVJWyCwKEU11YL9N3w4KtKYSSRekGKWE/rpu2XV+9pST0yxxvto/l27J92ctVk
+xGlmx0lVTUNTt21QkEBpvTFY/QSSh/7n3xZ1PXrDapYt3ReVkvRBK2I4eGX+zgyi
+wc1JipmK3u1qfa3NeEiK+yXMVFXLU4tf9yxw6IW1TfS/kSPOVFp7PYy2+3+o5T5q
+Ux8LCc+am7MkKiR7Wk+yBQ/KtvRcMWTjbT2d6y8Vm8x9XpwNDfd0xN6nPNnG8Y5z
+zAdpttKJNwx5XnuMhW5ZAZl0NfrexzoDJoKXSGCLZBpEGrUkfBcN0D2THSZA5k2H
+q0TRDY4RfSyFaHwIJYftW/W6HRrYn4Wo3VpCu53E5/rpbJwM1Naxra4bSVXdqXW+
+zacrrH2FyyspV9Vd1/9I9+wEAhw70DG12EO9y1zWR+EsupDcFSiwhsTlO0JXZjXn
+9Nkh8Ej8qT1RFe2I2Cb/
+=QuN2
+-----END PGP SIGNATURE-----
diff --git a/labs.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-x86_64-CHECKSUM b/labs.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-x86_64-CHECKSUM
new file mode 100644
index 0000000..5155054
--- /dev/null
+++ b/labs.fedoraproject.org/static/checksums/Fedora-Labs-31-1.9-x86_64-CHECKSUM
@@ -0,0 +1,29 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Astronomy_KDE-Live-x86_64-31-1.9.iso: 3813998592 bytes
+SHA256 (Fedora-Astronomy_KDE-Live-x86_64-31-1.9.iso) = d11178ea6bb48d1baa59398762654db3d343a702ae5084600b1acb20c13bb671
+# Fedora-Design_suite-Live-x86_64-31-1.9.iso: 2868903936 bytes
+SHA256 (Fedora-Design_suite-Live-x86_64-31-1.9.iso) = 6a6deacad3b035057adb9532da5fc9ebe1f0365e5cd711058c58df5078142626
+# Fedora-Python-Classroom-Live-x86_64-31-1.9.iso: 1799553024 bytes
+SHA256 (Fedora-Python-Classroom-Live-x86_64-31-1.9.iso) = cd81026fa8a30d75746d186a554ee89a72f1fd0f09908d133e56bdf112c20368
+# Fedora-Robotics-Live-x86_64-31-1.9.iso: 2365587456 bytes
+SHA256 (Fedora-Robotics-Live-x86_64-31-1.9.iso) = 60819e46aae7ab5f1494d64ab1a130712e6efb0c49ef4219a47842515df00a52
+# Fedora-Security-Live-x86_64-31-1.9.iso: 1918074880 bytes
+SHA256 (Fedora-Security-Live-x86_64-31-1.9.iso) = e6c2f4232a13c6161a8634c4d9935ca09dda0af810f4616b8884b67c7df1c851
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQQAAoJEFDLOQs8M1nEc5kP/jGvO2a8JoCa8OOWK57eWXPd
+Vo19wk3bmeNh3JL2evkK8+OMHy2rMdYO3fkMImKJYS3m6Zax5bKSwC/6GCd+IfID
+LE+JG5rtTaMx4evr+pMnQ/WR2xJedDG2d1KH0SbXevlWeH0laOlAud7wUHICkmeD
+U5uME+N6cqKGEe1wJAfrn5qjPXXvBxg9XgjxDvJaFIDWjaWWQYfnTurBGv2Ybptt
+UjVbox1FfssehJu6xoDpHkPUOkHl48L6jO8AZaHcGo8OsZFY0HCFvJ1wJ/UYQaX/
+AqjQTDwGRLCru4HqMox/xFITekrtcumpx05a8G4WysVUzuJAV7GTjVWO5vEbuB09
+WGWUmLoP54bbfFEAy92poz/RFs9RqgKYp9cXCfjYXipl8WJLBusgUVjFoTWS/+PS
+nu+MhCzM/jisQCAmpCz+Edl5SdqrVsQztVW4iDtLTiGgu5W9PCwXLMOLK99cNIKa
+lZUkXjwRK+zgHGM72soSmNRoHypt8FyI6PGjWQi+kOy0+G5Blu0HtKc6X6XpMKqK
+mcEhKbxqDX4MyDz+QXqf8dAo1WFXSgb4v7AMlyfu2sLmdwtoWM4G3doePrtljdBU
+AJ4RMDyz/hXfqmA46CEoKVyo6PNXLb8VFQgJO0VupXiIFExxROl3HHPhErAzt3Au
+KjKnfW6SSGPpfOmCPT1k
+=MSIu
+-----END PGP SIGNATURE-----
diff --git a/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-aarch64-CHECKSUM b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-aarch64-CHECKSUM
new file mode 100644
index 0000000..b83fef0
--- /dev/null
+++ b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-aarch64-CHECKSUM
@@ -0,0 +1,23 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Minimal-31-1.9.aarch64.raw.xz: 516085388 bytes
+SHA256 (Fedora-Minimal-31-1.9.aarch64.raw.xz) = 7408e39bf7040a2358bb71ee51d6d082dffc39b1831cee51de2626fef6af87f7
+# Fedora-Xfce-31-1.9.aarch64.raw.xz: 2263355680 bytes
+SHA256 (Fedora-Xfce-31-1.9.aarch64.raw.xz) = 97efb8305b2af845b1a21cbc0b9d56c0fd18f6e8161c7b4015438fac3e9dee66
+-----BEGIN PGP SIGNATURE-----
+
+iQIbBAEBCAAGBQJdsvQYAAoJEFDLOQs8M1nElPgP+IWmSWebDStyb7lElJD0qCPT
+QHM7QWNbk8nOnADQp+I8k8lVpbZpB285t0pJWBVow3GpXfEpKBPI1e8P+4BdpwdB
+tIhuf6qIXf7R/IOEabxJL7memXTTvL/yb8e9Qz/qMf38ZmPkCrkN6f1OmMu/xljs
+en29aZjg0DsQUB40bIUxjGTxMG7gsaKlxtEj7ikdrkZpmYZlc+Nq7nfc9BlFpNre
+DdCDxlEPAUhMiQFLi+iIFFMAUAqPJ3Rcz0uQ0erokCoFV4yN6Jdhh2e1YJvDpNFh
+ec3tqWe9QsjL1pblUJjzviiOqJqxgSORk+G65QokOQVcbv3gismk/aq87XG1xukO
+ixFwsRgbuZBw1do149X3zRA2WiBvFZ5+xCXgrQ5GNY8G6oYCi4ztdiS8f0sI02YE
+1MVx90MZf0BvN9MxON8S1u4xMXqUYFTy82oTVeJT67M54zxjp/+YLB0X/ttVGSra
+F1CUsubqVkQGTayad14TEXOWv7uHdD8nqfl+zoHkbwMCr/gDnQEJoIex2m7ZAK0J
+RFu6sSYObcVyK9dehTzZjWWxJkq5OH2VWp4WgrpS+h2dsWZtC6OXZotNXpUShRxF
+nk5IbCAUgmAo8vVWGg/JB97on54u12FI//uLZ9hvojR1O3FnB9D6oRcJrMPSjjeU
+FyGdCkYrzc9YCumW3gA=
+=MiTK
+-----END PGP SIGNATURE-----
diff --git a/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-armhfp-CHECKSUM b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-armhfp-CHECKSUM
new file mode 100644
index 0000000..d69d0bb
--- /dev/null
+++ b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-armhfp-CHECKSUM
@@ -0,0 +1,33 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-KDE-armhfp-31-1.9-sda.raw.xz: 1418484820 bytes
+SHA256 (Fedora-KDE-armhfp-31-1.9-sda.raw.xz) = ac83a52b993527f39cf7796b6d74cdc6a65d0cb6decd1337986a772853255da9
+# Fedora-LXDE-armhfp-31-1.9-sda.raw.xz: 1023129964 bytes
+SHA256 (Fedora-LXDE-armhfp-31-1.9-sda.raw.xz) = 74aa5f9214d18b109199b413d0c286a3f77017954f8995402f3498064ad5817c
+# Fedora-LXQt-armhfp-31-1.9-sda.raw.xz: 1097014304 bytes
+SHA256 (Fedora-LXQt-armhfp-31-1.9-sda.raw.xz) = 6f63e3dfa2f6b1b25aa64713459ba5c77bf82c1098a8f40b7a361bfba1471bff
+# Fedora-Mate-armhfp-31-1.9-sda.raw.xz: 1559128364 bytes
+SHA256 (Fedora-Mate-armhfp-31-1.9-sda.raw.xz) = 7b0775edce05d21fd05f3bd00a7f255446a9f35a5412b68c27aee52491239c3e
+# Fedora-Minimal-armhfp-31-1.9-sda.raw.xz: 402247524 bytes
+SHA256 (Fedora-Minimal-armhfp-31-1.9-sda.raw.xz) = 65eda8bac0717f9a729a258f1cadd78c12a26c0b5b831d22084d71e616d5526f
+# Fedora-SoaS-armhfp-31-1.9-sda.raw.xz: 803129840 bytes
+SHA256 (Fedora-SoaS-armhfp-31-1.9-sda.raw.xz) = 214e01fb910931c9eadacede4e98f86ef1e2e8a4b2258a5f185ca50e556bfda8
+# Fedora-Xfce-armhfp-31-1.9-sda.raw.xz: 1089209132 bytes
+SHA256 (Fedora-Xfce-armhfp-31-1.9-sda.raw.xz) = 868939cd6a814ed7f2ac6c4d3e74d6bf0eb8aeff63e03dce228596e4eaa6b0da
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQUAAoJEFDLOQs8M1nEVZkQAKcw63zLikcNAQWSlBIYR23A
+MO9rWZXrdE08aWMXC6i/K2Tni2mP4RALRlDrOv7dqcPjnBhqyGcq+yQD1V3TwXeR
+GhvmBaQkZJoPaljiQyaLbltbvgOodWbrOzWNU8Yg9zC5RdobKDjuz5oRbOKyn1Fn
+fytLqRRHMWWBy9W0HO+djNrNs6xKxA286ySvExYRobIYEXYpYHo0qsIWgrP3TQcG
+LIKJopnfXZnNiRm83VxKkM2e09jUleyMxi/O1bQ5Vv5Xc06/mW4933y20tykUXlA
+a4773O6D4JyZGexT3L2Gi0QpLdcGl2/bevUQHAIXQ629nM8ksO+A16a9Ow65uqMn
++nv11noQY92TA9DtLIglzAsHoruyUj/EBnYQ1SXqETbsTt0vEzn+ZAtphQCr4YdZ
+NslfixigSbpQ9MxRVJ5ZGQk/oemId+7+eOR6YyzO1k17NZ69vsi2DiAgvmvj5Oaf
+sJ2engeyzkHAUI0v0dt3uWP8I0Y9nxGJR32FQOpSWGVpQbsjwo7SxBXyBD9FkbOg
++R5Tz1DBdlssz43lVH+7yClHWxX79atnhsHDjZjH1UtP9C0sriVYqLSEYV4rEG75
+hi5fndIaVwVREfl12WUsNIJGNw81OGiyjN/pK3QGXofFfuG/kHbGQyI2vyEhsDVj
++UeF2H5UmBwXPrMXZScK
+=MAFi
+-----END PGP SIGNATURE-----
diff --git a/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-x86_64-CHECKSUM b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-x86_64-CHECKSUM
new file mode 100644
index 0000000..00b8e31
--- /dev/null
+++ b/spins.fedoraproject.org/static/checksums/Fedora-Spins-31-1.9-x86_64-CHECKSUM
@@ -0,0 +1,33 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+# Fedora-Cinnamon-Live-x86_64-31-1.9.iso: 2203779072 bytes
+SHA256 (Fedora-Cinnamon-Live-x86_64-31-1.9.iso) = e3922da372153fb008a83bd49dd5aa88db6d5b38f692cece186b031d0a2c3163
+# Fedora-KDE-Live-x86_64-31-1.9.iso: 1854996480 bytes
+SHA256 (Fedora-KDE-Live-x86_64-31-1.9.iso) = b3a69e365815531cd3d4439f099749949eb8a60444ec9b743f2c264232f1c519
+# Fedora-LXDE-Live-x86_64-31-1.9.iso: 1277968384 bytes
+SHA256 (Fedora-LXDE-Live-x86_64-31-1.9.iso) = b601a424137d736760dedf1a2c0f56904e6b5402a2f381bbd7e2fe18afe61e33
+# Fedora-LXQt-Live-x86_64-31-1.9.iso: 1401028608 bytes
+SHA256 (Fedora-LXQt-Live-x86_64-31-1.9.iso) = 752a444d2be937c37e9586b5e93ddafe76ce87de4c3146793bf07fa0a23561fe
+# Fedora-MATE_Compiz-Live-x86_64-31-1.9.iso: 2143289344 bytes
+SHA256 (Fedora-MATE_Compiz-Live-x86_64-31-1.9.iso) = 8a5f6c7cfad2e632bee710f8bd5daf90babe5880f9da7d209464d055fcead50d
+# Fedora-SoaS-Live-x86_64-31-1.9.iso: 1107296256 bytes
+SHA256 (Fedora-SoaS-Live-x86_64-31-1.9.iso) = f154dcf421a5a00f392e09f9f396798fc99760d7e78d5ee775186c6e9c137d71
+# Fedora-Xfce-Live-x86_64-31-1.9.iso: 1472069632 bytes
+SHA256 (Fedora-Xfce-Live-x86_64-31-1.9.iso) = e2b05ee78dc5e4c39258d2d068a5c891366de02440ebcd7bcedf1fa31d15354e
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAEBCAAGBQJdsvQWAAoJEFDLOQs8M1nEUeAP/3RDIUkXSD0DLitQU0fV7GKd
+MVEYzzqdc9iVA5/Rafx2xeuOmbK+EDSr8w1Usn0esXrFeP3uTHCO0MDxPO4b67jh
+ZJ2iDlxAj8i66VPWWTvNGicWZYk7TzA2jpCCKPPRScGy8KbwZ7c46+XMYtb0mKkB
+zCAltc4G6xZZDkgGiLfhWhEFOrxhFYmOEq9boFq+oqdPT+JaJx1aThPZ6oW3wouB
+/tey+dHXRnz/QwdGLZMTGD8nJxuvINI59u1xwCR4ikUbWLTREzk6hFQYx3/s73km
+E+JQczDHUhwK0epugqQSQYYILSKbiHgsJWgT43HuofobJ3ncBvKLcyTolsK2zVWk
+7FlfrcTig3T0xjXuRTeH7/TSqifBsdTpB/b2seZaC75Pk3RNQHHxXky/z6f8hxr6
+4xiDKaOS8fmm8QbjCbSqtkR7Wc1b9SRcjv0eYqT8PhCQEymtV2WVrRKnM5VXzpTB
+g3OkpS5yJ8POiQu1F77mjAp0BePTRcZh9YfTcprGwN5e+IqG9sbEhuhHC1UoicMq
+CSHpRuugX1EofK5IEe9r1XfhocheEngTk3nKqPV4npxds7J9qGnW4JQvr6Aqpf+q
+ZnsRCelYKiJMccExmGquRsQr89tmxYrgrD+t9r9bCPKvpJSl1C+05FpwhKzjb94Q
+GxJIxOilRJXQFlZLK6fe
+=rH7V
+-----END PGP SIGNATURE-----

